echo off
cls
echo 		##########################################
echo 		#                                        #
echo 		#                                        #
echo 		#                                        #
echo 		#                                        #
echo 		#               Wonderland               #
echo 		#                                        #
echo 		#       (C) 1990 Magnetic Scrolls.       #
echo 		#                                        #
echo 		#                                        #
echo 		#    Published By Virgin Mastertronic    #
echo 		#                                        #
echo 		#                                        #
echo 		#                                        #
echo 		#                                        #
echo 		##########################################
game
